3 Replies Latest reply: Nov 7, 2013 9:15 AM by Colin Albert RSS

    IE Plugin Version different to that of QV Version

    Dicky Mohanty

      Hi All,

       

      Have to deploy the QVWs, developed using 11.2 SR3 in an environment where the QV version is 9. Wanted to know, if the users on version 9 server have to download ind install the IE Plugin of version 9 or 11.2?

       

      Will the version 9 of IE Plugin be compatible on version 11.2 QVWs or the version 11.2 IE Plugin compatible on version 9 of QV Server?

       

      Please suggest.

       

      Regards!!!